
IDI - Instrumentación de radares - Task #1766

Milestone # 1580 (Closed): Divisor de PPS/Generador de pulso

test bench para generador de pulsos

08/27/2019 07:05 PM - Victor Vásquez

Status: Closed Start date: 08/19/2019

Priority: Normal Due date: 09/16/2019

Assignee: Victor Vásquez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 07:08 PM - Victor Vásquez

- Status changed from New to In progress

#2 - 08/27/2019 07:16 PM - Victor Vásquez

- Due date changed from 09/09/2019 to 09/16/2019

- Start date changed from 08/12/2019 to 08/19/2019

#3 - 11/05/2019 02:31 PM - Victor Vásquez

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

#4 - 01/02/2024 02:59 PM - John Rojas

- Status changed from Resolved to Closed
